body#fullscreen {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
span.metageg {
    color: #AAAAAA;
    display: block;
}
.moviecontent {
    width: 400px;
}
.moviecontent ul {
    border: 0 none !important;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 1px;
}
.moviecontent .downloadables{
    border-bottom: 1px solid #FFB612;
}
.moviecontent li {
    background-image: none !important;
    margin: 0 !important;
    padding: 0 !important;
	border: 0 none !important;
}
.moviecontent li ul.linklijst {
    margin: 0 !important;
    padding: 0 !important;
}
.moviecontent li li {
    border: medium none !important;
    padding: 0 !important;
}
.moviecontent li h2, .moviecontent li h3 {
    font-size: 100%;
    margin: 0;
    padding: 0;
}
.moviecontent h3 a {
	background: url("images/rijks_sprite.png") no-repeat scroll -2360px 0.6em transparent;
    display: block;
    font-weight: bold;
    height: 1%;
    padding: 0.2em 0 0.3em 12px;
    text-decoration: none;
}
.moviecontent h3 a.active{
	background-position: -3240px 0.6em;
}
.moviecontent li a {
    background: url("images/rijks_sprite.png") no-repeat scroll -2360px 0.6em transparent;
    display: block;
    font-weight: normal;
    height: 1%;
    padding: 0.2em 0 0.3em 12px;
    text-decoration: none;
}
.moviecontent li li a {
    font-weight: normal;
    padding: 2px 0 3px 12px;
}
.moviecontent li a:hover {
}
.moviecontent li.download {
}
.moviecontent li.download a {
}
.moviecontent li.download a:hover {
    background-color: #DEEFF6;
}
.moviecontent li.download a:hover span {
    
}
.moviecontent li img {
    margin-bottom: -4px;
}
.moviecontent li a.open {
    background-position: -3240px 0.6em;
}
.moviecontent li a.open:hover {
}
.moviecontent ul.open, .moviecontent div.open, .moviecontent p.open {
    display: block;
}
.moviecontent li a.close {
}
.moviecontent li a.close:hover {
}
.moviecontent ul.close, .moviecontent div.close, .moviecontent p.close {
    display: none;
}
